# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 21 07:32:40 UTC 2016
pkgname = haskell-parsers
pkgver = 0.12.3-12
pkgdesc = Parsing combinators
url = http://github.com/ekmett/parsers/
builddate = 1463815960
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 6722560
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-attoparsec
depend = haskell-base-orphans
depend = haskell-charset
depend = haskell-parsec
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
